.grid-dpto {
    display: grid;
    gap: 12px;
    grid-template-columns: repeat(2, 1fr);
}

@media (min-width: 768px) {
    .grid-dpto {
    grid-template-columns: repeat(3, 1fr);
    }
}

@media (min-width: 1024px) {
    .grid-dpto {
    grid-template-columns: repeat(5, 1fr);
    }
}

.card-dpto {
    border-radius: 12px;
    overflow: hidden;
    border: 0.5px solid #B5D4F4;
}

.card-dpto__header {
    /* background: #0C447C; */
    background: #ffffff;
    padding: 1rem 1.1rem 1.2rem;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.card-dpto__pill {
    /* background: #E6F1FB;
    color: #0C447C; */
    /* background: #0C447C; */
    background: #fe4b4b;
    color: #E6F1FB;
    font-size: 12px;
    font-weight: 500;
    padding: 3px 10px;
    border-radius: 999px;
    display: inline-flex;
    align-items: center;
    gap: 5px;
    align-self: flex-start;
}

.card-dpto__pill svg {
    flex-shrink: 0;
}

.card-dpto__count {
    color: #000;
    /* color: #fff; */
    font-size: 32px;
    font-weight: 500;
    line-height: 1;
}

.card-dpto__label {
    /* color: #B5D4F4; */
    color: #828282;
    font-size: 12px;
    margin-top: 4px;
}

.card-dpto__cta {
    background: #F4F8FD;
    border-top: 0.5px solid #B5D4F4;
    padding: 0.65rem 1.1rem;
    display: flex;
    justify-content: space-between;
    align-items: center;
    text-decoration: none;
}

.card-dpto__cta span {
    font-size: 12px;
    color: #185FA5;
    font-weight: 500;
}

.card-dpto__cta svg {
    flex-shrink: 0;
}